[Adium-devl] svn 1.5.1

Stephen Holt stephen.holt at gmail.com
Fri Aug 1 13:56:02 UTC 2008


also, for zsh users, svn 1.5 breaks auto-completion.  There is a (hackish)
workaround here:
http://www.nabble.com/Subversion-1.5-and-zsh-completion.-td18024227.html
-- Steve

On Fri, Aug 1, 2008 at 9:46 AM, Eric Richie <eric at adiumx.com> wrote:

> On Fri, Aug 1, 2008 at 9:19 AM, Evan Schoenberg <evan at adiumx.com> wrote:
>
>> duck is now running subversion 1.5.1.
>> Please update your client to 1.5.1 or later.  You can find a universal
>> binary installer at http://www.collab.net/downloads/community/   (It
>> installs to /opt/subversion, so be sure to check *svn --version *and *which
>> svn* after installation to verify you're running the right one).
>>
>
> Someone should probably add an "upgrading to svn 1.5.1" section to the
> GettingSubversion wiki page since simply running the installer isn't enough
> to switch it from Apple's preinstalled 1.4.4 on Leopard.  We also need to
> note the update on the GettingAdiumSource page.
>
> -Eric
>
> _______________________________________________
> Adium-devl mailing list
> Adium-devl at adiumx.com
> http://adiumx.com/mailman/listinfo/adium-devl_adiumx.com
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://adiumx.com/pipermail/devel_adium.im/attachments/20080801/9271d37a/attachment.html>


More information about the Adium-devl mailing list